Subject: Re: Cross compiler
From: ROLAND <[email-masked]>
To: Jan Nieuwenhuizen <[email-masked]>
Cc: [email-masked]
Date: Wed, 9 Jan 2002 08:16:17 -0800 (PST)

--- Jan Nieuwenhuizen <[email-masked]> wrote:

> If you don't use these scripts, you must do what
> they do anyway; build
> and install cross binutils, and get
> configure-settings, paths and
> compile settings right.

That should be no problem, I made a cross compiler out
of GCC before.
 
> I don't know anything about djgpp.

You don't have to know about DJGPP to answer this
question.
I just wanted to know if I need to download any
package other then BINUTILS and GCC to make a cross
compiler from UNIX to CYGWIN.
Do I need a special library file or something like
that? Or does the basic GCC have all it needs to build
a compiler for CYGWIN?

Roland

__________________________________________________
Do You Yahoo!?
Send FREE video emails in Yahoo! Mail!
http://promo.yahoo.com/videomail/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/